Commit fa1ac461 authored by Jaromír Mikeš's avatar Jaromír Mikeš

Set dh/compat 10.

parent 4cb6bfc1
......@@ -7,7 +7,7 @@ Uploaders:
Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
cmake,
debhelper (>= 9.20120417~),
debhelper (>= 10),
libasound2-dev (>= 1.0.8),
libgnomecanvas2-dev,
libgtk2.0-dev (>= 2.4.13),
......
......@@ -4,7 +4,7 @@ LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
export LDFLAGS+=-Wl,--as-needed
%:
dh $@ --parallel
dh $@
override_dh_strip:
dh_strip --dbg-package=petri-foo-dbg
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment